# FILE: avftovio.tcl
#
#	Master Tcl file for the avftovio application
#
# Last modified on: $Date: 1998/06/10 22:49:02 $
# Last modified by: $Author: dgp $

# CVS 
package provide Avftovio 1.0.0.0.0.0

# Set up for autoloading
set avftovio(library) [file dirname [info script]]
if { [lsearch -exact $auto_path $avftovio(library)] == -1 } {
    lappend auto_path $avftovio(library)
}

# Load in any local modifications
set local [file join [file dirname [info script]] local avftovio.tcl]
if {[file isfile $local] && [file readable $local]} {
    uplevel #0 source $local
}

